<?php
/**
 * Site information display template section
 *
 * @package Medo Pixel
 */

?>

<div class="site-info">
	<?php
    $medo_pixel_footer_text = get_theme_mod('medo_pixel_footer_text', '');

	if (!empty($medo_pixel_footer_text)) {
        $medo_pixel_text = esc_html($medo_pixel_footer_text);
    } else {
		$theme = wp_get_theme();
		$medo_pixel_text = sprintf(
			/* translators: 1: Theme author with link, 2: Copyright year, 3: Theme name with link */
			esc_html__('Theme design by %1$s | Copyright @ %2$s %3$s', 'medo-pixel'),
			'<a href="' . esc_url($theme->get('AuthorURI')) . '" target="_blank">' . esc_html($theme->get('Author')) . '</a>',
			esc_html(date('Y')),
			'<a href="' . esc_url($theme->get('ThemeURI')) . '" target="_blank">' . esc_html($theme->get('Name')) . '</a>'
		);
    }
	?>
	<p><?php echo $medo_pixel_text; ?></p>
</div>